/*

Theme Name:     Custom

Description:    Child theme for Ultimatum Framework

Author:         Ultimatum Theme

Template:       ultimatum

Version:        0.1.0

*/


/******************************************

Holding Page

******************************************/
body {
    font-family: "Montserrat", Arial, sans-serif!important;
}
#home-services p {
	font-size: 16px;
}
#cornerstone-link a {
    color: #FFF;
    text-decoration: underline;
}
#cornerstone-link a:hover {
    color: #FFF;
    text-decoration: none;
}
@media (min-width: 768px) {
	#home-services .vc_col-sm-6 {
		height: 100vh;
	}
}

/******************************************

GLOBAL

******************************************/

#bodywrapper h2,  #page-header h1,  #pre-footer-cta h2,  .about-row-team h3,  .ut-layout-blog-post .post-template-head-wrapper p,  .ut-layout-blog-post .post-template-head-wrapper h1 {
	text-transform: lowercase;
}
#bodywrapper .vc_row {
	margin-left: 0px;
	margin-right: 0px;
}
html, body {
	max-width: 100%;
	overflow-x: hidden;
}
/******************************************

PRE-HEADER

******************************************/

header.headwrapper .prehead {
	background: #efefef;
	padding: 0.5% 2.5%;
	display: flow-root;
}
header.headwrapper .prehead .prehead-social {
	width: 50px;
	float: left;
}
header.headwrapper .prehead .prehead-contact {
	width: 330px;
	float: right;
}
header.headwrapper a {
	color: #939598;
}
header.headwrapper .prehead .prehead-contact p {
	margin: 5px 0;
}
/******************************************

HEADER

******************************************/

#logo-container img {
	height: 60px;
}
header #logo-container {
	margin: 1% 0 1% 2.5%;
	width: 370px;
	display: inline-block;
	float: left;
}
header #logo-container h1 {
	margin: 0;
}
header .horizontal-menu {
	margin: 34px 2.5% 34px 0;
}
header .horizontal-menu ul li {
	padding: 0 10px;
}
header .widget_ultimatummenu a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 12px;
	font-family: "Montserrat", Arial, sans-serif;
	font-weight: 300;
}
header .widget_ultimatummenu a:hover {
	color: #25aae1;
}
header .widget_ultimatummenu ul li:last-child a {
	background-color: #25aae1;
	border: 10px solid #25aae1;
	border-radius: 2px;
	color: #ffffff;
	font-weight: 500;
}
header .widget_ultimatummenu ul li:last-child {
	padding-right: 0;
}
header .widget_ultimatummenu ul li:last-child a:hover {
	background-color: #039ad8;
	border: 10px solid #039ad8;
}
header .widget_ultimatummenu ul li:last-child a:active {
	top: 1px;
	position: relative;
}
header .ultimatum-responsive-menu {
	width: 12px;
	float: right;
	margin: 28px;
}
header .ultimatum-responsive-menu .fa.fa-bars {
	font-size: 24px;
}
@media (max-width: 480px) {
#logo-container img {
	width: 270px;
	height: auto;
 margin-top: 14px;
}
header.headwrapper #logo-container {
    width: 270px;
}
}


/******************************************

FOOTER & FORMS

******************************************/

footer #pre-footer p {
	text-transform: lowercase;
	font-size: 18px;
	font-weight: 400;
}
#pre-footer .vc_col-sm-6 {
	padding-top: 60px;
	padding-bottom: 40px;
}
footer #pre-footer .dhvc-form-container,  #bodywrapper .dhvc-form-container {
	padding-left: 20%;
	padding-right: 20%;
}
footer #pre-footer .dhvc-form-container .dhvc-form-group,  #contact-form-main .dhvc-form-group {
	margin-bottom: 35px;
}
footer #pre-footer .dhvc-form-container .dhvc-form-group input,  #contact-form-main .dhvc-form-group input {
	height: 60px;
	padding-left: 15px;
}
footer #pre-footer .dhvc-form-container .dhvc-form-group .dhvc-form-add-on,  #contact-form-main .dhvc-form-group .dhvc-form-add-on {
	right: 5px;
	top: 10px;
}
footer #pre-footer .dhvc-form-container .dhvc-form-submit,  #contact-form-main .dhvc-form-submit {
	height: 60px;
	background-color: #ffffff;
	opacity: 1;
}
footer #pre-footer .dhvc-form-container .dhvc-form-submit-label,  #contact-form-main .dhvc-form-submit-label {
	font-size: 18px;
	color: #333333;
}
footer #pre-footer em,  .contact-form-disclaimer em {
	font-size: 14px;
	font-weight: 300;
}
footer #pre-footer .footer-form {
	background-color: #25aae1;
}
footer #pre-footer .footer-form p {
	line-height: 18px;
	margin-bottom: 0;
	color: #ffffff;
}
.footer-form-disclaimer {
	padding-left: 20%;
	padding-right: 20%;
	color: #ffffff;
}
.footer-copyright {
	background-color: #91bc5e;
}
.footer-copyright .wpb_content_element,  .footer-credit .wpb_content_element {
	margin-top: 35px;
}
.footer-credit {
	opacity: 0.5;
}
.footer-credit:hover {
	opacity: 1;
}
.footer-credit a {
	color: #25aae1;
}
footer.footwrapper, .footer-copyright {
	margin-top: -10px;
}
footer #pre-footer {
	margin-right: 0px;
	margin-left: 0px;
}
#contact-form-main {
	margin-left: 0;
	margin-right: 0;
}
#contact-form-row-wrapper .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
#contact-form-main dhvc-form-textarea textarea {
	padding: 15px;
}
.contact-form-disclaimer {
	padding-left: 20%;
	padding-right: 20%;
}

/******************************************

HOME, HERO

******************************************/

#home-hero.vc_row-fluid .vc_column_container {
	margin: 2.5%;
}
#home-hero h2 {
	margin-top: 0;
	color: #f6ffeb;
}
@media (max-width: 480px) {
#home-hero .wpb_text_column h2 {
	font-size: 18px;
}
}
@media (max-width: 767px) {
#home-hero h2 {
	font-size: 26px;
}
}
/******************************************

ANIMATION: SCROLLING MOUSE

******************************************/

.scroll-down-animation span {
	display: block;
	width: 5px;
	height: 5px;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
	border-right: 2px solid #f6ffeb;
	border-bottom: 2px solid #f6ffeb;
	margin: 0 0 3px 8px;
}
.unu {
	margin-top: 6px;
}
.unu, .doi, .trei {
	-webkit-animation: mouse-scroll 1s infinite;
	-moz-animation: mouse-scroll 1s infinite;
}
.unu {
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	-webkit-animation-direction: alternate;
}
.doi {
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-webkit-animation-direction: alternate;
}
.trei {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-webkit-animation-direction: alternate;
}
.mouse {
	height: 32px;
	width: 21px;
	border-radius: 10px;
	transform: none;
	border: 2px solid #f6ffeb;
	top: 170px;
	margin-bottom: 4px;
}
.wheel {
	height: 5px;
	width: 2px;
	display: block;
	margin: 5px auto;
	background: #f6ffeb;
	position: relative;
}
.wheel {
	-webkit-animation: mouse-wheel 1.2s ease infinite;
	-moz-animation: mouse-wheel 1.2s ease infinite;
}
 @-webkit-keyframes mouse-wheel {
 0% {
 opacity: 1;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 opacity: 0;
 -webkit-transform: translateY(6px);
 -ms-transform: translateY(6px);
 transform: translateY(6px);
}
}
 @-moz-keyframes mouse-wheel {
 0% {
top: 1px;
}
 50% {
top: 2px;
}
 100% {
top: 3px;
}
}
 @-webkit-keyframes mouse-scroll {
 0% {
opacity: 0;
}
 50% {
opacity: .5;
}
 100% {
opacity: 1;
}
}
 @-moz-keyframes mouse-scroll {
 0% {
opacity: 0;
}
 50% {
opacity: .5;
}
 100% {
opacity: 1;
}
}
 @-o-keyframes mouse-scroll {
 0% {
opacity: 0;
}
 50% {
opacity: .5;
}
 100% {
opacity: 1;
}
}
 @keyframes mouse-scroll {
 0% {
opacity: 0;
}
 50% {
opacity: .5;
}
 100% {
opacity: 1;
}
}
/******************************************

HOME, SERVICES

******************************************/

#home-services .services-four-boxes .vc_column-inner {
	padding-top: 0;
}
#home-services .flip-box-wrap {
	margin-bottom: 0;
}
#home-services .ifb-flip-box-section {
	padding: 60px 15px;
}
#home-services .ifb-front p {
	display: inline-block;
	margin: 10px auto 0;
	padding: .3em .6em;
	cursor: pointer;
	font-size: 13px!important;
	background: #25aae1;
	color: #ffffff!important;
}
#home-services .flip-box-wrap .flip-box h3,  #home-services .flip-box-wrap .flip-box p,  #home-services .flip-box-wrap .flip-box a {
	text-transform: lowercase;
	border-radius: 2px;
}
#home-services .services-cta h2,  #home-services .services-cta p {
	text-transform: lowercase;
	color: #ffffff;
}
#home-services .services-cta h2 {
	font-size: 36px;
}
#home-services .vc_btn3.vc_btn3-shape-rounded {
	font-size: 30px;
	border-radius: 2px;
	color: #333333;
}
#home-services .vc_btn3.vc_btn3-shape-rounded:active {
	top: 1px;
	position: relative;
}
@media (max-width: 767px) {
#home-services #home-services-row-lower {
		display:flex;
		flex-direction:column-reverse;
}
}
/******************************************

HOME, BODY

******************************************/

#home-body p {
	margin: 0 0 10px;
	font-size: 16px;
	word-spacing: 5px;
	text-align: justify;
	line-height: 30px;
}
#home-body li {
	font-size: 16px;
	word-spacing: 5px;
	margin-bottom: 4px;
}
#home-body .vc_column-inner {
	padding-left: 40px;
	padding-right: 40px;
}
#home-body h3 {
	margin-top: 0;
	margin-bottom: 35px;
	font-size: 30px;
}
#home-body .typed-cursor {
	font-weight: 400;
}
@media (max-width: 767px) {
#content #home-body .vc_column-inner  {
	padding-left: 0px;
    padding-right: 0px;	
}
}
/******************************************

HOME, TESTIMONIALS

******************************************/

#home-testimonials .ult-carousel-wrapper .wpb_wrapper {
	text-align: center;
}
#home-testimonials h2,  #home-testimonials p,  #home-testimonials a {
	color: #f6ffeb;
}
#home-testimonials .ult-carousel-wrapper .wpb_wrapper p.testimonial-copy {
	font-size: 24px;
	font-weight: 600;
}
#home-testimonials .ult-carousel-wrapper .wpb_wrapper p.testimonial-name {
	font-size: 18px;
	font-weight: 600;
}
#home-testimonials .ult-carousel-wrapper .wpb_wrapper p.testimonial-location {
	font-size: 18px;
}
/******************************************

CONTENT PAGE TEMPLATE

******************************************/



.ut-layout-content-page-footer-call-to-action #bodywrapper p,  .ut-layout-content-page-footer-no-call-to-action #bodywrapper p,  #bodywrapper .row-fullwidth-wrapper li {
	font-size: 16px;
}
#bodywrapper .row-fullwidth-wrapper li {
	margin-bottom: 10px;
}
#page-header h1,  .ut-layout-blog-post .post-template-head-wrapper h1,  .ut-layout-blog-post .post-template-head-wrapper p {
	font-weight: 800;
	color: #efefef;
}
#page-header .vc_column-inner {
	padding-bottom: 35px;
}
.ut-layout-content-page-footer-call-to-action .header-logomenu,  .ut-layout-blog-post .header-logomenu,  .ut-layout-blog-main .header-logomenu,  .ut-layout-blog-post .post-template-head-wrapper,  #page-header,  #pre-footer-cta {
	background: #333333;
}
.ut-layout-content-page-footer-call-to-action header .ultimatum-nav ul li,  .ut-layout-content-page-footer-no-call-to-action header .ultimatum-nav ul li,  .ut-layout-blog-post .ultimatum-nav ul li,  .ut-layout-blog-main .ultimatum-nav ul li {
	border: none;
}
.body-testimonial-row .vc_column-inner {
	padding-top: 35px;
	padding-bottom: 20px;
}
.body-testimonial-row.btr-alt {
	background: #efefef;
}
#pre-footer-cta {
	padding-top: 35px;
	padding-bottom: 35px;
	margin-bottom: -10px;
}
#pre-footer-cta h2,  #pre-footer-cta p {
	color: #efefef;
}
#pre-footer-cta .pre-footer-cta-phone {
	margin-bottom: 0;
}
.body-testimonial-row h2,  .about-row-principles h2,  .about-row-team h2,  .row-fullwidth-wrapper h2 {
	overflow: hidden;
}
.body-testimonial-row h2:after,  .about-row-principles h2:after,  .about-row-team h2:after,  .row-fullwidth-wrapper h2:after {
	content: "";
	display: block;
	height: 15px;
	width: 15%;
	border-bottom: 5px solid #91bc5e;
}
.about-row-team .vc_col-sm-4 .vc_column-inner,  .about-row-principles .vc_col-sm-4 .vc_column-inner,  .row-fullwidth-wrapper .wpb_column .vc_column-inner {
	padding: 10%;
}
@media (max-width: 767px) {
#bodywrapper #content .uvc-type-wrap span {
    font-size: 20px!important;
    line-height: 24px!important;	
}
}
/******************************************

PAGE: TESTIMONIALS

******************************************/

#page-header h1 {
	font-weight: 800;
	color: #efefef;
	overflow: hidden;
}
/******************************************

PAGE: SERVICES

******************************************/

#services-intro h2 {
	font-weight: 100;
	text-align: center;
	font-size: 32px;
}
#services-intro .wpb_single_image.vc_align_center {
	margin-bottom: 0;
}
@media (min-width: 768px) {
#services-intro h2 {
	font-size: 55px;
	text-align: left;
}
}
@media (min-width: 1200px) {
#services-intro h2 {
	font-size: 80px;
}
}

/******************************************

PAGE: ABOUT

******************************************/
.about-row-team .wpb_column .vc_column-inner {
    padding: 15px;
}


/******************************************

PAGE: CONTACT

******************************************/

#bodywrapper .row-fullwidth-wrapper .contact-map-col .vc_column-inner {
	padding: 0;
}
#bodywrapper .row-fullwidth-wrapper .contact-map-col,
#bodywrapper .row-fullwidth-wrapper .contact-map-col .vc_map_responsive {
	margin-bottom: 0;
}
#contact-form-wrapper {
	width: 100%;
}
#contact-form-image {
 display:none;   
}
@media (min-width: 768px) {
#contact-address-map-wrapper .vc_column_container>.vc_column-inner {
    padding: 5%;
}
#contact-address-map-wrapper .vc_column_container>.vc_column-inner p {
    font-size: 12px;
}
}
@media (min-width: 1024px) {
	#contact-form-wrapper, #contact-form-image {
		width: 50%;
		    display: flex;  
	}
	#contact-address-map-wrapper .vc_column_container>.vc_column-inner {
    padding: 10%;
}
#contact-address-map-wrapper .vc_column_container>.vc_column-inner p {
    font-size: 16px;
}
}
    #google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    #google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
#bodywrapper .row-fullwidth-wrapper .contact-map-col .wpb_raw_code.wpb_content_element.wpb_raw_html {
	margin-bottom: 0;
}

/******************************************

BLOG

******************************************/

.blog-main-sidebar {
	margin-top: 199px;
}
#bodywrapper .vc-gitem-zone-height-mode-auto:before {
	padding-top: 0;
}
#bodywrapper .vc_gitem_row.vc_row.vc_gitem-row-position-top {
	position: inherit;
}
#bodywrapper .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
	position: relative;
	display: inline;
}
#bodywrapper .vc_gitem-post-data-source-post_title {
	margin-bottom: 0;
}
#bodywrapper .vc_gitem-post-data-source-post_title a {
	font-size: 20px;
	font-weight: 600;
}
#bodywrapper .vc_gitem-post-data-source-post_excerpt p {
	font-size: 16px;
}
.post-template-head-wrapper p {
	font-size: 36px;
	line-height: 1.1;
	padding-top: 55px;
}
.post-template-head-wrapper h1.super-title {
	padding-bottom: 70px;
}
.ut-layout-blog-post #bodywrapper .post-template-head-wrapper .colwrapper {
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}
 @media (min-width: 768px) {
.ut-layout-blog-post #bodywrapper .post-template-head-wrapper .colwrapper {
	width: 744px;
}
}
 @media (min-width: 992px) {
.ut-layout-blog-post #bodywrapper .post-template-head-wrapper .colwrapper {
	width: 960px;
}
}
 @media (min-width: 1200px) {
.ut-layout-blog-post #bodywrapper .post-template-head-wrapper .colwrapper {
	width: 1200px;
}
}
.ut-layout-blog-post #bodywrapper .container {
	margin-top: 35px;
}
.ut-layout-blog-post #bodywrapper .container p {
	font-size: 16px;
}
.ut-layout-blog-post footer.footwrapper {
	margin-top: 70px;
}
.prev-next-post-nav {
	margin-top: 50px;
	color: #ffffff
}
.prev-next-post-nav a,  #bodywrapper .vc_grid-btn-load_more a {
	padding: 18px 25px;
	background: #efefef;
	border-radius: 5px;
	color: #337ab7;
	text-transform: lowercase;
}
.prev-next-post-nav a:hover {
	text-decoration: none
}
.prev-next-post-nav a:hover,  #bodywrapper .vc_grid-btn-load_more a:hover {
	background: #d2d2d2;
}

/******************************************

HEADER WITH BLACK BACKROUND AND LOGO DEVICE

******************************************/
header.headwrapper {
    background: #000000 url(https://cornerstoneconveyancing.com/wp-content/themes/custom/corner-device.png);
	background-repeat: no-repeat;
	background-position: right -125px top;
}
.home header.headwrapper {
    background-position: right -125px top -15px;
}
.ut-layout-content-page-footer-no-call-to-action header.headwrapper .header-logomenu,
.ut-layout-content-page-footer-call-to-action header.headwrapper .header-logomenu,
.ut-layout-blog-main header.headwrapper .header-logomenu,
.ut-layout-blog-post header.headwrapper .header-logomenu  {
    background: transparent;
}
.ut-layout-content-page-footer-no-call-to-action header.headwrapper h1,
.ut-layout-content-page-footer-call-to-action header.headwrapper h1,
.ut-layout-blog-main header.headwrapper h1,
.ut-layout-blog-post header.headwrapper h1  {
    font-weight: 800;
    color: #efefef;
    overflow: hidden;
	text-transform: lowercase;
}
.ut-layout-content-page-footer-no-call-to-action header.headwrapper .header-with-title-h1,
.ut-layout-content-page-footer-call-to-action header.headwrapper .header-with-title-h1,
.ut-layout-blog-main header.headwrapper .header-with-title-h1,
.ut-layout-blog-post header.headwrapper .header-with-title-h1  {
    padding: 35px 25px 60px;
}
.ut-layout-content-page-footer-no-call-to-action #bodywrapper,
.ut-layout-content-page-footer-call-to-action #bodywrapper, 
.ut-layout-blog-main #bodywrapper,
.ut-layout-blog-post #bodywrapper {
    padding-top: 35px;
}
header.headwrapper  .widget_ultimatummenu a {
	color: #FFFFFF;
}
header.headwrapper .widget_ultimatummenu .ultimatum-responsive-menu li a {
	color: #000000;
}
header .horizontal-menu ul li {
    border-left: 0;
}
.ut-layout-blog-post header.headwrapper h1.super-title::before {
	content: "Blog:";
	display: block;
    padding-bottom: 15px;
}
@media (max-width: 480px) {
	header.headwrapper .prehead .colwrapper .prehead-social,
	header.headwrapper .prehead .colwrapper .prehead-contact {
		width: 100%;
		float: none;
		text-align: center;
	}
	header.headwrapper .prehead .colwrapper .prehead-social {
		width: 50px;
		margin: 0 auto;	
	}
}
@media (min-width: 481px) {
        #wrapper-9, #wrapper-9 .prehead,
		#wrapper-26, #wrapper-26 .prehead  {
			height: 49px;
			display: block;
			clear: both;
		}
        }